package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebatchlogpreviousprocessPKDTO implements Serializable {

    private static final long serialVersionUID = 550256369536677L;

    private java.util.Date processdate;

    private String journalid;

    private String actioncode;

    private String modulecode;

        public java.util.Date getProcessdate() {
    return processdate;
    }

        public void setProcessdate(java.util.Date processdate) {
    this.processdate = processdate;
    }

        public String getJournalid() {
    return journalid;
    }

        public void setJournalid(String journalid) {
    this.journalid = journalid;
    }

        public String getActioncode() {
    return actioncode;
    }

        public void setActioncode(String actioncode) {
    this.actioncode = actioncode;
    }

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

}